server:
  #port: 9006
  port: 1111
oss:
  accesskeyid: LTAI5t9avf8qyfJSiWCCPgGj
  accesskeysecret: OcCaklsOVwv7ccOlWB1tOyKemyaqXW
  bucket: yichao-filestorage-test
  endpoint: filestoragetest.yeechart.com